body {
	background: #FFFFFF;
	background-repeat:no-repeat;
	background-position:top center;
}

a { color: #000000; text-decoration: none; }
a:visited { color: #111111; }
a:hover { color: #FF8C00; }
a:visited:hover { color: #888888; }

.pic_div {
    margin-left: auto;
	margin-right: auto;
	width: 764px;
	height: 747px;
	position: relative;
}
.vanilla_nav {
	font-family: 'Verdana', 'sans-serif';
	font-size: 14pt;
	color: #000000;
}

.footer_div {
	text-align: center;
    margin-left: auto;
	margin-right: auto;
	width: 800px;	
}

